.detail-hero {
  max-width: 980px;
  margin: auto;
}
.detail-hero figure img {
  width: 100%;
  /*max-height: 340px;*/
  height: auto;
}

.post-detail {
  max-width: 980px;
  width: calc(100% - 45px);
  margin: 0 22.5px;
  padding-bottom: 100px;
}
@media print, screen and (min-width: 641px) {
  .post-detail {
    width: 100%;
    margin: 0 auto;
  }
}
.post-detail .title-box {
  padding-bottom: 20px;
  border-bottom: 1px solid #ccc;
}
.post-detail .title-box a {
  color: #2D59A0;
  text-decoration: underline;
}
.post-detail .title-box .cat-name {
  font-size: 0.875rem;
  font-weight: bold;
  position: relative;
  padding-top: 30px;
  padding-bottom: 1em;
}
@media print, screen and (min-width: 641px) {
  .post-detail .title-box .cat-name {
    font-size: 1.125rem;
    padding-top: 30px;
  }
}
.post-detail .title-box .cat-name::after {
  position: absolute;
  content: "";
  left: 0;
  bottom: 0;
  width: 50px;
  height: 2px;
  background: #333;
}
.post-detail .title-box h1 {
  font-size: 1.25rem;
  padding: 1em 0;
}
@media print, screen and (min-width: 641px) {
  .post-detail .title-box h1 {
    font-size: 1.5rem;
  }
}
.post-detail .intro .sns {
  padding: 30px 0 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.post-detail .intro .sns li {
  width: 44px;
}
@media print, screen and (min-width: 641px) {
  .post-detail .intro .sns li {
    width: 40px;
  }
}
.post-detail .intro .sns li:first-child {
  margin-right: 20px;
}
@media print, screen and (min-width: 641px) {
  .post-detail .intro .sns li:first-child {
    margin-right: 26px;
  }
}
.post-detail .intro .intro-txt {
  padding-top: 30px;
  font-weight: bold;
}
.post-detail .post-contents h2 {
  margin-top: 50px;
  font-size: 1rem;
  border-left: 6px solid #2D59A0;
  border-bottom: 1px solid #2D59A0;
  padding: 8px 20px;
}
@media print, screen and (min-width: 641px) {
  .post-detail .post-contents h2 {
    margin-top: 30px;
  }
}
.post-detail .post-contents p {
  margin-top: 30px;
}
.post-detail .post-contents p a {
  color: #2D59A0;
  text-decoration: underline;
}
.post-detail .post-contents ul li {
  position: relative;
  padding-left: 1em;
}
.post-detail .post-contents ul li::before {
  position: absolute;
  content: "";
  width: 0.4em;
  height: 0.4em;
  background-color: #000;
  border-radius: 50%;
  left: 0.25em;
  top: 0.45em;
}
.post-detail .link-to-pdf {
  margin: 30px auto 0;
  width: 290px;
}
.post-detail .link-to-pdf a {
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.post-detail .link-to-pdf a:hover {
  opacity: 0.7;
}
.post-detail .link-to-pdf a::before {
  content: '\f1c1';
  font-family: 'Font Awesome 5 Free';
  color: #B73A3A;
  font-size: 2.5rem;
  font-weight: 900;
  background: #eee;
  padding: 20px 24px;
  vertical-align: middle;
}
.post-detail .link-to-pdf a .btn-wrap {
  vertical-align: middle;
  display: inline-block;
  background: #ddd;
  line-height: 80px;
  width: calc(100% - 80px);
  text-align: center;
  font-weight: bold;
}
.post-detail .link-to-pdf a .btn-wrap .arrow {
  position: relative;
  display: inline-block;
  padding-right: 16px;
}
.post-detail .link-to-pdf a .btn-wrap .arrow::after {
  content: "";
  background: url(../images/common/arrow_default_01.svg) no-repeat center center;
  background-size: 7px 12px;
  width: 7px;
  height: 12px;
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -6px;
}
.post-detail .back-to-archive {
  margin: 50px auto 0;
  width: 200px;
}
.post-detail .back-to-archive a {
  color: #2D59A0;
  text-align: center;
  font-weight: bold;
  display: block;
  border: 1px solid #2D59A0;
  line-height: 50px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.post-detail .back-to-archive a:hover {
  color: #fff;
  background-color: #2D59A0;
}

/*
.sec-report, .sec-publications, .sec-media{
	border-top: 3px solid #d6d6d6;
	margin: 0 (375 - 330) * 0.5px;
	padding: 25px 0 10px;
	@include pc{
		border-top: none;
		margin: 0;
		padding: 0 0 18px;
		.tit-sec{
			padding-bottom: 20px;
			margin-bottom: 25px;
		}
	}
}*/
